p {
	margin: 0px;
	padding: 0px;
}
img    {
	border-style: none;

}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #600;
}

#container {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 120px;
	width: 960px;
}
#photo {
	height: 320px;
	width: 960px;
}
#featured {
	height: 280px;
	width: 960px;
}


#footer {
	height: auto;
	width: 960px;
}
